@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* - */
.entry-content p{
	margin-bottom:8px;
}
#wpadminbar {
	display: none;
	height: 0;
}

.clear {
	clear: both;
	line-height: 0;
	height: 0;
}
.center {
	text-align: center;
}
.entry-utility {
	display: none;
}
.entry-meta {
	font-size: 0.7em;
	color: #999;
}
.entry-title.right {
	text-align: right;
	padding-right: 50px;
}
#comments {
	display: none;
}
h1 {
	font-size: 1.2em;
	padding: 0.5em 0;
	color: #1D81B8;
}
h2 {
	font-size: 1em;
	padding: 0.5em 0;
	color: #1D81B8;
}
a {
	color: #ddd;
	text-decoration: none;
}
a:hover {
	color: #666;
}
p, label {
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 0.5em 0;
	color: #666;
}
form {
	color: #000;
}
select, option {
	color: #000;
}
strong {
	font-weight: bold;
	color: #1d81b8;
}
html {
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	width: 100%;
	color: #000;
}
#wrapper {
	width: 100%;
	height: 100%;
}
#wrapper .background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
#backgrounds {
	display: none;
}
#header {
	width: 100%;
	height: 99px;
	position: fixed;
	top: 0;
	left: 0;
	background-image:url(../images/header-bgr.png);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #262626;
	z-index: 101;
}
#header-inner {
	position: relative;
	width: 960px;
	height: 100%;
	margin: 0 auto;
}
#header .phone {
	width: 180px;
	position: absolute;
	top: 10px;
	left: 300px;
	padding: 0.6em 0 0.5em 20px;
	background-image: url(../images/phone.png);
	background-position:left;
	background-repeat: no-repeat;
	color: #fff;
}
#header .contact-email {
	width: 210px;
	position: absolute;
	top: 10px;
	left: 500px;
	padding: 0.6em  0 0.5em 40px;
	background-image: url(../images/email.png);
	background-repeat:no-repeat;
	background-position: left;
}
#header .contact-email a {
	color: #fff;
}
#header .contact-email a:hover {
	color: #C1A958;
}
#logo {
	margin-top: 14px;
}
/* newsletter */
#newsletter-form {
	width: 90%;
	margin: 10px auto;
}
#newsletter-form input {
	width: 90%;
	border: 1px solid #136594;
	display: block;
	padding: 0.3em 2px;
	margin-bottom: 10px;
}
#newsletter-form input.submit {
	width: 100px;
	cursor: pointer;
}
#newsletter-form strong {
	margin-bottom: 10px;
	display: block;
}
#main {
	position: relative;
	width: 100%;
	z-index: 100;
	height: 100%;
}
#container {
	position: relative;
	width: 960px;
	margin: 0 auto;
	z-index:10;
	height: 100%;
}
.home-col {
	float:left;
	width: 50%;
}
#content {
	position: relative;
	width: 900px;
	margin: 0 auto;
	padding: 110px 15px 150px 15px;
	background-image:url(../images/overlay-bgr.png);
	border-left: 3px solid #c1a958;
	border-right: 3px solid #c1a958;	
	min-height: 65%;
}

#content.home {
	position: relative;
	top: 115px;
	left: 20px;	
	border-left: none;
	border-right: none;
	border-top: 3px solid #c1a958;
	border-bottom: 3px solid #c1a958;			
	border-radius: 0 15px 0 15px; 
	-moz-border-radius: 0 15px 0 15px; 
	-webkit-border-radius: 0 15px 0 15px; 	
	width: 450px;
	padding: 0 0 1em 0;
	min-height: 30%;
}

#content .page.hentry {
	width: 630px;
	float: left;
}
#content.home .page.hentry {
	width: 450px;
}
#content .post.hentry {
	padding: 0.5em 10px 1em 10px;
}
#content.full .page.hentry {
	width: 100%;
}
#content .entry-content {
	width: 99%;
}
#content .entry-content ul, #content .entry-content ol {
	margin: 0.5em 30px;

}
#content .entry-content ul li, #content .entry-content ol li {
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 0.5em 0;	
	color: #666;;
}
#content .entry-content ul {
	list-style-type: disc;
}
#content .entry-content ol {
	list-style-type: decimal;
}
#content .type-post {
	float: left;
	width: 605px;
}
#content .post-thumb {
	float: left;
	width: 220px;
	margin-top: 10px;
}
.one-column #content .page.hentry  {
	width: 940px;
	padding: 0 10px;
}
.one-column #content h1 {
	text-align: right;
	padding-right: 50px;
}
#news {
	float: right;
	margin-right: 36px;
}
#news, #news-members {
	clear: both;
	position: relative;
	top: 115px;
	border-top: 3px solid #c1a958;
	border-bottom: 3px solid #c1a958;			
	border-radius: 0 15px 0 15px; 
	-moz-border-radius: 0 15px 0 15px; 
	-webkit-border-radius: 0 15px 0 15px;  	
	width: 400px;
	background-image:url(../images/overlay-bgr.png);
	padding: 0 0 0.8em 0;	
	margin-bottom: 135px;
	
}
#news-members {
	margin-left: 35px;
	margin-top: 20px;
	width: 450px;
	float: right;
}
#news h2, #news-members h2 {
	width: 150px;
	font-size: 1em;
	padding: 0.3em 10px;
	background-color: #C1A958;
	border-radius: 0 0 10px 0; 
	-moz-border-radius: 0 0 10px 0; 
	-webkit-border-radius: 0 0 10px 0; 	
	color: #fff;
}
#news h3, #news-members h3 {
	color: #1d81b8;
	font-size:14px;
	padding: 0.5em 14px 0 14px;
}	
#news .postdate, #news-members .postdate {
	font-size: 0.7em;
	color: #999;
	padding: 0.5em 14px;	
}
#news .blogexcerpt, #news-members .blogexcerpt {
	padding: 0 14px;
}
#news .post-thumb {
	float: left;
	width: 100px;
	height: 80px;
	border: 2px solid #fff;
	margin: 5px 10px;
}
.more-news {
	float: right;
	font-size: 0.8em;
	padding: 0.5em;
}
#primary #news, #primary #news-members {
	width: 215px;
	position: static;
	margin-left: 0;
	margin-right: 0;
}
#primary #news h3, 
#primary #news-members h3, 
#primary #news h2, 
#primary #news-members h2 {
	font-size: 0.8em;
}
#content h3{
	margin-bottom:10px;
	margin-top:10px;
	color:#1876A9;
}
#primary #news h2, 
#primary #news-members h2 { 
	padding-bottom: 0.4em;
}
#content a, #news a, #news-members a {
	color: #1d81b8;
}
#content a:hover, #news a:hover, #news-members a:hover {
	color: #C1A958;
}
#primary {
	width: 218px;
	float: right;
}
#primary .side-buttons {
	margin: 5px 15px;
}

#bottom {
	width: 100%;
	height: 100px;
	position: fixed;
	bottom: -59px;
	z-index: 101;
}
#bottom .content {
	position: relative;
	width: 960px;
	height: 99px;
	overflow: hidden;
	margin: 0 auto;
	background-image: url(../images/bottom-bgr.png);
	background-repeat:repeat-x;
	background-color: #1a79ae;	
	border-radius: 10px 10px 0px 0px; 
	-moz-border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius: 10px 10px 0px 0px; 	
}
#bottom .col {
	width: 20%;
	height: 99px;
	float: left;
	position: relative;
}
#bottom .col.last {
	background: none;
}
#bottom .col img {
	border: 1px solid #c1a958;
	margin: 10px 5px;
}
#bottom .col .text {
	position: absolute;
	top: 64px;
	width: 100%;
	padding: 3px 1px;
	font-size: 12px;
	color: #fff;
	z-index: 10;
}
#bottom .col .text h3 {
	font-size: 12px;
	font-weight: bold;
	padding-top: 6px;
	text-align: center;
}
#bottom .arrow-container {
	position: absolute;
	background-image: url(../images/bottom-arrow-bgr.png);
	background-repeat: no-repeat;
	background-position: top center;
	width: 100%;
	height: 22px;
	top: -12px;
	overflow: hidden;
	cursor: pointer;
	z-index: 100;
}
#bottom .goup {
	width: 15px;
	height: 15px;
	margin: 0 auto;
	background-image: url(../images/bottom-arrow.png);
	background-repeat:no-repeat;
	background-position: 0 5px;
}
#footer {
	width: 100%;
	height: 42px;
	background-color: transparent;
	background-image:url(../images/footer-bgr.png);
	background-repeat:repeat-x;
	background-position: bottom;
	position: fixed;
	bottom: 0;
	z-index: 101;
}
#footer #footer-content {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#footer a {
	color: #ddd;
}
#footer .copyrights {
	width: 500px;
	float: left;
	padding: 3px 0 0 6px 
}
#footer .copyrights p {
	color: #ddd;
	font-size: 11px;
	padding-top: 13px;
}

/* slidedown box */
#slidedown-box {
	width: 300px;
	height: 450px;
	position: absolute;
	top: -450px;
	left: 660px;
	background-color: #C1A958;
	border-radius: 0 0 0 12px; 
	-moz-border-radius: 0 0 0 12px;  
	-webkit-border-radius: 0 0 0 12px;  
	z-index: 100;	
}
#slidedown-box button {
	width: 125px;
	height: 37px;
	position: absolute;
	top: 450px;
	right: 0;
	background-image:url(../images/newsletter.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	cursor: pointer;
}
.cat_title{
	display: none;
}
/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}


/* navigation */

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

.menu-header {
	width: 750px;
	position: absolute;
	left: 250px;
	top: 60px;
	font-size: 0.9em;
	z-index: 10;
}
ul.menu li {
	position: relative;
	background-image:url(../images/menu-sep.png);
	background-position:right;
	background-repeat: no-repeat;
	float: left;
}
ul.menu li a {
	padding: 12px 12px;
	display:block;
	text-decoration: none;
	color: #fff;
}
ul.menu li:hover {
	background-image:url(../images/menu-over.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	background-color: #c1a958;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out; 	
}
ul.menu li:hover ul {
	display: block;
}
ul.menu li ul {
	position: absolute;
	display: none;
	width: 207px;
	height: auto;
	background-color: #c1a958;
	border-radius: 0 0px 12px 12px; 
	-moz-border-radius: 0 0px 12px 12px; 
	-webkit-border-radius: 0 0px 12px 12px; 	
}
ul.menu li ul li {
	background-image: none;
}
ul.menu li ul li a {
	border-bottom: 1px dashed #d9c47c;
	padding: 0.5em 0;
	margin: 0 12px;
	width: 184px;
	font-size: 90%;
}
ul.menu li ul li a:hover {
	color: #126591;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out; 		
}
ul.menu li ul li:hover {
	background: none;
}

/* subpages */

#subpages {
	background-color: #c1a958;
	border-radius: 12px 0 0 12px; 
	-moz-border-radius: 12px 0 0 12px;
	-webkit-border-radius: 12px 0 0 12px;
	margin-right: -15px;
}

ul.subpages {
	margin: 50px 0;
	width: 232px;
	list-style: none;
}
ul.subpages li {
	
}

ul.subpages li a {
	padding: 0.5em 10px;
	display: block;
	border-bottom: 1px dashed #d9c47c;
	color: #fff!important;
	font-size: 12px;
	line-height: 1.2em;
}
ul.subpages li:last-child a {
	border: none;
}
ul.subpages li a:hover {
	color: #126591!important;
}

/* tabs */
#tabs {
	position: fixed;
	top: 160px;
	right: -253px;
	z-index: 200;
}
.ui-tabs .ui-tabs-nav {
	padding: 0!important;
}
.ui-widget-header {
	border: none;
}
.ui-widget-content {
	background: none!important;
	border: none!important;
}
.ui-tabs-panel {

}
.ui-tabs-vertical { 
	width: 300px; 
}
.ui-tabs-vertical .ui-tabs-nav { 
	float: left; 
	width: 50px; 
	background-color: #1d81b8;
	border-radius: 5px 0 0 5px; 
	-moz-border-radius: 5px 0 0 5px; 
	-webkit-border-radius: 5px 0 0 5px; 		
}
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border: 0 !important; margin: 0 -1px 5px 0; background-color: #1d81b8;}
.ui-tabs-vertical .ui-tabs-nav li a { 
	display:block; 
	padding: 10px!important;
	background-color: #1d81b8;
}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
}
.ui-tabs-vertical .ui-tabs-panel { 
	padding: 0px!important; 
	float: right; 
	width: 250px;
	border: 0!important;
	background: #fff!important;
}

/* contact forms */
.wpcf7-not-valid-tip {
	color: red;
}

/* search box */
.search_box{
	width:227px;
	height:25px;
	float:right;
	padding-top: 14px;
}
#searchsubmit {
	background-image:url(../images/search.jpg);
	background-repeat:no-repeat;
	float: left;
	cursor: pointer;
	width: 20px;
	height: 20px;
	border: 0;
}
input#s {
	float: left;
	width: 200px;
	height: 18px;
	padding: 1px;
	font-size: 11px;
	color:#134F71;	
	border: 0;
}

/* coin slider */
#wpcontent_slider_container {
	margin: 10px auto!important;
}

#map1 {
	position: absolute;
	right: 20px;
}

/* members directory */
.wpbdp-listing-excerpt {
	padding: 10px 2px!important;
}
.listing-details span.value {
	font-size: 0.8em;
}
.listing-details span.value p {
	font-size: 1em;
}
.listing-actions input {
	border: 1px solid #999;
	background-color: #fff;
	padding: 5px!important;
	margin: 2px 4px!important;
	cursor: pointer;
}
.wpbdp-listing-single {
	width: 100%;
}
.wpbdp-listing-single .main-image {
	width: 50%;
}
.wpbdp-listing-single .main-image img {	
	float: right;
}
.wpbdp-listing-single .listing-actions {
	height: 18px;
}
.listing-details.cf.with-image {
	width: 50%;
}

.ngg-gallery-thumbnail {
	width: 132px!important;
}

.fm-form input.submit {
	float: none!important;
	width: 200px;
	display: block;
	margin: 10px auto;
}

.fm-form label {
	font-size: 1em;
}
.widget{
	margin-bottom:20px;
	color: #666666;
    font-size: 0.8em;
    line-height: 1.4em;
    padding: 0.5em 0;
}
.widget h2{
	
	 color: #1D81B8;
    font-size: 1.2em;
    margin-bottom:20px;
	border-bottom:2px #C1A958 solid;
	
}

/*Woocommerce Styles */
#content div.product {
    float: left;
    margin-bottom: 0;
    position: relative;
	width:600px;
}
.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-collapse: separate;
    border-radius: 5px;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
	font-size:12px;
}

.woocommerce div.product, .woocommerce #content div.product, .woocommerce-page div.product, .woocommerce-page #content div.product {
    margin-bottom: 0;
	padding-top:20px;
    position: relative;
}
.woocommerce-page .upsells.products ul.products li.product img {
    height: auto;
    width: 50%;
}
address{
font-size:12px;	
	
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    font-size: 1em;
    margin: 0;
    min-height: 60px;
    padding: 0.5em 0;
}
#partners{
 background-color: white;
    background-image: url("../images/overlay-bgr.png");
    border-bottom: 3px solid #c1a958;
    border-radius: 0 15px;
    border-top: 3px solid #c1a958;
    margin-bottom: 135px;
    margin-left: 47px;
    margin-right: auto;
    padding: 0 0 0.8em;
    position: absolute;
    text-align: center;
    top: 670px;
    width: 400px;
}
#partners h2{
background-color: #c1a958;
border-radius: 0 0 10px;
color: #fff;
font-size: 1em;
padding: 0.3em 10px;
width: 150px;
}
#partners img{
padding:5px;
}

table tr td {
   padding: 5px;
}